## badger 0.0.2

=== DESCRIPTION ===
Package: badger
Title: Badge for R Package
Version: 0.0.2
Authors@R: person("Guangchuang", "Yu", email = "guangchuangyu@gmail.com", role = c("aut", "cre"))
Description: Query information and generate badge for using in README
    and GitHub Pages.
Depends: R (>= 3.3.0)
Imports: dlstats, rvcheck
License: Artistic-2.0
ByteCompile: true
URL: https://github.com/GuangchuangYu/badger
BugReports: https://github.com/GuangchuangYu/badger/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-03-08 10:11:03 UTC; guangchuangyu
Author: Guangchuang Yu [aut, cre]
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Repository: CRAN
Date/Publication: 2017-03-08 16:37:23
