## badger 0.0.4

=== DESCRIPTION ===
Package: badger
Title: Badge for R Package
Version: 0.0.4
Authors@R: c(
  	person("Guangchuang", "Yu",   email = "guangchuangyu@gmail.com",    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781")),
  	person("Gregor", "de Cillia", email = "de.cillia.gregor@gmail.com", role = "ctb")
	)
Description: Query information and generate badge for using in README
    and GitHub Pages.
Depends: R (>= 3.3.0)
Imports: dlstats, rvcheck
License: Artistic-2.0
ByteCompile: true
URL: https://github.com/GuangchuangYu/badger
BugReports: https://github.com/GuangchuangYu/badger/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-01-08 03:25:05 UTC; YGC
Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>),
  Gregor de Cillia [ctb]
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-08 05:30:09 UTC
