## badger 0.0.6

=== DESCRIPTION ===
Package: badger
Title: Badge for R Package
Version: 0.0.6
Authors@R: c(
        person("Guangchuang", "Yu",    email = "guangchuangyu@gmail.com",    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781")),
        person("Gregor", "de Cillia",  email = "de.cillia.gregor@gmail.com", role = "ctb"),
        person("Dirk", "Eddelbuettel", email = "edd@debian.org",             role = "ctb"),
        person("Maëlle", "Salmon",                                           role = "ctb"),
        person("Robrecht", "Cannoodt", email = "rcannood@gmail.com",         role = "ctb", comment = c(ORCID = "0000-0003-3641-729X", github = "rcannood"))
    )
Description: Query information and generate badge for using in README
    and GitHub Pages.
Depends: R (>= 3.3.0)
Imports: dlstats, rvcheck, desc
License: Artistic-2.0
ByteCompile: true
URL: https://github.com/GuangchuangYu/badger
BugReports: https://github.com/GuangchuangYu/badger/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-10-05 10:45:05 UTC; ygc
Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>),
  Gregor de Cillia [ctb],
  Dirk Eddelbuettel [ctb],
  Maëlle Salmon [ctb],
  Robrecht Cannoodt [ctb] (<https://orcid.org/0000-0003-3641-729X>,
    rcannood)
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Repository: CRAN
Date/Publication: 2019-10-05 12:10:02 UTC
