## badger 0.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: badger
 Title: Badge for R Package
-Version: 0.0.6
+Version: 0.0.7
 Authors@R: c(
         person("Guangchuang", "Yu",    email = "guangchuangyu@gmail.com",    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781")),
         person("Gregor", "de Cillia",  email = "de.cillia.gregor@gmail.com", role = "ctb"),
@@ -8,8 +8,7 @@
         person("Maëlle", "Salmon",                                           role = "ctb"),
         person("Robrecht", "Cannoodt", email = "rcannood@gmail.com",         role = "ctb", comment = c(ORCID = "0000-0003-3641-729X", github = "rcannood"))
     )
-Description: Query information and generate badge for using in README
-    and GitHub Pages.
+Description: Query information and generate badge for using in README and GitHub Pages.
 Depends: R (>= 3.3.0)
 Imports: dlstats, rvcheck, desc
 License: Artistic-2.0
@@ -20,7 +19,7 @@
 LazyData: true
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2019-10-05 10:45:05 UTC; ygc
+Packaged: 2019-11-14 04:33:40 UTC; ygc
 Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>),
   Gregor de Cillia [ctb],
   Dirk Eddelbuettel [ctb],
@@ -29,4 +28,4 @@
     rcannood)
 Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-10-05 12:10:02 UTC
+Date/Publication: 2019-11-15 11:10:10 UTC
