## badger 0.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: badger
 Title: Badge for R Package
-Version: 0.0.8
+Version: 0.0.9
 Authors@R: c(
         person("Guangchuang", "Yu",          email = "guangchuangyu@gmail.com",    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781")),
         person("Gregor", "de Cillia",        email = "de.cillia.gregor@gmail.com", role = "ctb"),
@@ -20,7 +20,7 @@
 LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-07-28 09:24:32 UTC; ygc
+Packaged: 2020-12-05 04:13:25 UTC; ygc
 Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>),
   Gregor de Cillia [ctb],
   Dirk Eddelbuettel [ctb],
@@ -31,4 +31,4 @@
     rossellhayes)
 Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-28 09:50:03 UTC
+Date/Publication: 2020-12-05 05:40:19 UTC
