## badger 0.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: badger
 Title: Badge for R Package
-Version: 0.0.9
+Version: 0.1.0
 Authors@R: c(
         person("Guangchuang", "Yu",          email = "guangchuangyu@gmail.com",    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781")),
         person("Gregor", "de Cillia",        email = "de.cillia.gregor@gmail.com", role = "ctb"),
@@ -11,16 +11,15 @@
     )
 Description: Query information and generate badge for using in README and GitHub Pages.
 Depends: R (>= 3.3.0)
-Imports: dlstats, rvcheck, desc
+Imports: dlstats, rvcheck, desc, usethis (>= 2.0.0)
 License: Artistic-2.0
 ByteCompile: true
 URL: https://github.com/GuangchuangYu/badger
 BugReports: https://github.com/GuangchuangYu/badger/issues
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-12-05 04:13:25 UTC; ygc
+Packaged: 2021-04-21 03:05:51 UTC; ygc
 Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>),
   Gregor de Cillia [ctb],
   Dirk Eddelbuettel [ctb],
@@ -31,4 +30,4 @@
     rossellhayes)
 Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-12-05 05:40:19 UTC
+Date/Publication: 2021-04-21 06:40:10 UTC
