## badger 2.0.1

=== debian/changelog ===
badger (2.0.1-3) unstable; urgency=medium

  * Add d/p/fix-TestPagebufferReader2.patch
    - fixes flaky test when hitting max random number, see
      https://github.com/dgraph-io/badger/issues/1197
  * Add debian/patches/fix-32bit.patch
    - Fix a number of assumptions that aren't true on 32bit
      systems causing multiple testsuite failure, see:
      https://github.com/dgraph-io/badger/issues/1182

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 03 Feb 2020 17:05:09 +0100

badger (2.0.1-2) unstable; urgency=medium

  * Cherry-pick another 32bit build fix patch from upstream

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 21 Jan 2020 23:57:31 +0100

badger (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
    - includes fix for build on 32bit archs.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Jan 2020 18:29:54 +0100

badger (2.0.0-3) unstable; urgency=medium

  * No-change source-only upload to allow testing migration.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Jan 2020 16:32:30 +0100

badger (2.0.0-2) unstable; urgency=medium

  * debian/copyright: Minor improvement to copyright holder

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 01 Jan 2020 12:56:48 +0100

badger (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #945079)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Nov 2019 12:43:07 +0100
