=== debian/control ===
Source: badger
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-cespare-xxhash-dev,
               golang-github-datadog-zstd-dev,
               golang-github-dgraph-io-ristretto-dev,
               golang-github-dgryski-go-farm-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-pkg-errors-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev (>= 1.4.0),
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-goprotobuf-dev,
               golang-snappy-go-dev
Standards-Version: 4.2.1
Homepage: https://github.com/dgraph-io/badger
Vcs-Browser: https://salsa.debian.org/go-team/packages/badger
Vcs-Git: https://salsa.debian.org/go-team/packages/badger.git
XS-Go-Import-Path: github.com/dgraph-io/badger
Testsuite: autopkgtest-pkg-go

Package: badger
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Fast key-value DB in Go.
 BadgerDB is an embeddable, persistent and fast key-value (KV)
 database written in pure Go. It is the underlying database for Dgraph
 (https://dgraph.io), a fast, distributed graph database. It's meant
 to be a performant alternative to non-Go-based key-value stores like
 RocksDB.  Project Status [Jun 26, 2019] Badger is stable and is being
 used to serve data sets worth hundreds of terabytes. Badger supports
 concurrent ACID transactions with serializable snapshot isolation
 (SSI) guarantees. A Jepsen-style bank test runs nightly for 8h, with
 --race flag and ensures the maintenance of transactional guarantees.
 Badger has also been tested to work with filesystem level anomalies,
 to ensure persistence and consistency.
 .
 Badger v1.0 was released in Nov 2017, and the latest version that is
 data-compatible with v1.0 is v1.6.0.
 .
 Badger v2.0, use a new storage format which won't be compatible with all of
 the v1.x.

Package: golang-github-dgraph-io-badger-dev
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Fast key-value DB in Go - development files for embedding.
 BadgerDB is an embeddable, persistent and fast key-value (KV)
 database written in pure Go. It is the underlying database for Dgraph
 (https://dgraph.io), a fast, distributed graph database. It's meant
 to be a performant alternative to non-Go-based key-value stores like
 RocksDB.  Project Status [Jun 26, 2019] Badger is stable and is being
 used to serve data sets worth hundreds of terabytes. Badger supports
 concurrent ACID transactions with serializable snapshot isolation
 (SSI) guarantees. A Jepsen-style bank test runs nightly for 8h, with
 --race flag and ensures the maintenance of transactional guarantees.
 Badger has also been tested to work with filesystem level anomalies,
 to ensure persistence and consistency.
 .
 Badger v1.0 was released in Nov 2017, and the latest version that is
 data-compatible with v1.0 is v1.6.0.
 .
 Badger v2.0, use a new storage format which won't be compatible with all of
 the v1.x.
