## badger 2.0.3

=== debian/changelog ===
badger (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 Apr 2020 10:47:46 +0200

badger (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Revert "Cherry-pick upstream fix for ristretto 0.0.2 api change"
    - originally from upstream, now part of release.
  * Revert "Cherry-pick another 32bit build fix patch from upstream"
    - originally from upstream, now part of release.
  * Revert "Add d/p/fix-TestPagebufferReader2.patch"
   - fixed upstream
  * Revert "Add debian/patches/fix-32bit.patch"
   - fixed upstream

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 07 Mar 2020 19:24:31 +0100

badger (2.0.1-4) unstable; urgency=medium

  * Cherry-pick upstream fix for ristretto 0.0.2 api change
  * Bump ristretto build-dep to >= 0.0.2

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 01 Mar 2020 23:54:53 +0100
