=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-cespare-xxhash-dev,
                golang-github-datadog-zstd-dev,
-               golang-github-dgraph-io-ristretto-dev,
+               golang-github-dgraph-io-ristretto-dev (>= 0.0.2),
                golang-github-dgryski-go-farm-dev,
                golang-github-dustin-go-humanize-dev,
                golang-github-pkg-errors-dev,
