## badger 2.2007.2

=== debian/changelog ===
badger (2.2007.2-3ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:32:15 +0000

badger (2.2007.2-3) unstable; urgency=medium

  * Team Upload.
  * d/p/fix-int-overflow.patch: Fix int overflow in 32 bit arches
  * d/rules: Allow test failures on 32 bit architectures

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Sep 2021 13:01:02 +0530

badger (2.2007.2-2) unstable; urgency=medium

  * Dev package is now arch: all.
  * Dev pacakge: fix duplicate-long-description.
  * Set Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Thu, 17 Sep 2020 09:53:03 -0400

badger (2.2007.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 16 Sep 2020 19:50:18 -0400

badger (2.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Henriksson ]
  * debian/watch: mangle v20.07.0 releases to be v2.x

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2020 10:03:51 +0200

badger (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Add golang build dependencies to the dev package. (Closes: #969292)

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 16:34:11 -0400
