=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: badger
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-cespare-xxhash-dev,
@@ -24,6 +25,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/badger.git
 XS-Go-Import-Path: github.com/dgraph-io/badger
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: badger
 Architecture: any
@@ -50,10 +52,21 @@
  the v1.x.
 
 Package: golang-github-dgraph-io-badger-dev
-Architecture: any
-Built-Using: ${misc:Built-Using}
+Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         golang-github-cespare-xxhash-dev,
+         golang-github-datadog-zstd-dev,
+         golang-github-dgraph-io-ristretto-dev (>= 0.0.2),
+         golang-github-dgryski-go-farm-dev,
+         golang-github-dustin-go-humanize-dev,
+         golang-github-pkg-errors-dev,
+         golang-github-spf13-cobra-dev,
+         golang-github-stretchr-testify-dev (>= 1.4.0),
+         golang-golang-x-net-dev,
+         golang-golang-x-sys-dev,
+         golang-goprotobuf-dev,
+         golang-snappy-go-dev,
 Description: Fast key-value DB in Go - development files for embedding.
  BadgerDB is an embeddable, persistent and fast key-value (KV)
  database written in pure Go. It is the underlying database for Dgraph
@@ -72,3 +85,5 @@
  .
  Badger v2.0, use a new storage format which won't be compatible with all of
  the v1.x.
+ .
+ This package contains the Go library.
