=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/dgraph-io/badger$
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --buildsystem=golang --with=golang

ifeq ($(DEB_HOST_ARCH_BITS),32)
override_dh_auto_test:
	-dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install
	# Badger Integration test for value log GC.
	-rm -f debian/tmp/usr/bin/testgc
