=== debian/changelog ===
badger (4.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Drop Rules-Requires-Root: no.
  * Use watch v5.
  * Modernize salsa wrt e.g. lrc.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2025 00:35:37 +0200

badger (4.8.0-1) experimental; urgency=medium

  * Team upload.
  * Drop unused Files-Excluded: in d/copyright.
  * New upstream version 4.8.0
  * Rewrite d/copyright for new release.
  * Run wrap-and-sort -a.
  * Add d/salsa-ci.yml.
  * Use dh-sequence-golang.
  * Use execute_after instead of override.
  * Add new otel build deps.
  * Standards-Version: 4.7.2.
  * Add Static-Built-Using on badger.
  * Improve Description: (synopsis-is-a-sentence).

 -- Simon Josefsson <simon@josefsson.org>  Wed, 20 Aug 2025 17:18:17 +0200

badger (4.5.0-1) experimental; urgency=medium

  * New upstream release 4.3.1.
  * Update build-dependencies required by new upstream release.
  * Add patches for offline pb/gen.sh and protos_test.go
  * New upstream release 4.5.0
  * Bump ristretto build-dep to >= 2.0
  * Refresh debian/patches to apply
  * Drop gogoprotobuf build-deps
  * Add build-deps needed by pb/protos_test.go
  * Add patch to disable TestProtosRegenerate
  * Update dev package dependencies

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Dec 2024 18:33:40 +0100

badger (2.2007.2-4) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Bump debhelper-compat to v13
    - Update Build-Depends and Depends from golang-goprotobuf-dev to
      golang-github-golang-protobuf-1-5-dev

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Aug 2024 01:33:23 +0000
