=== debian/control ===
--- 
+++ 
@@ -1,38 +1,46 @@
 Source: badger
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               flatbuffers-compiler,
                golang-any,
                golang-github-cespare-xxhash-dev,
                golang-github-datadog-zstd-dev,
-               golang-github-dgraph-io-ristretto-dev (>= 0.0.2),
+               golang-github-dgraph-io-ristretto-dev (>= 2.0),
                golang-github-dgryski-go-farm-dev,
                golang-github-dustin-go-humanize-dev,
+               golang-github-gogo-protobuf-dev,
+               golang-github-golang-protobuf-1-5-dev,
+               golang-github-google-flatbuffers-dev,
+               golang-github-klauspost-compress-dev,
                golang-github-pkg-errors-dev,
                golang-github-spf13-cobra-dev,
                golang-github-stretchr-testify-dev (>= 1.4.0),
+               golang-go.opencensus-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-               golang-goprotobuf-dev,
-               golang-snappy-go-dev
-Standards-Version: 4.2.1
+               golang-opentelemetry-contrib-dev,
+               golang-opentelemetry-otel-dev,
+               golang-snappy-go-dev,
+               protobuf-compiler,
+               protoc-gen-go
+Standards-Version: 4.7.2
 Homepage: https://github.com/dgraph-io/badger
 Vcs-Browser: https://salsa.debian.org/go-team/packages/badger
 Vcs-Git: https://salsa.debian.org/go-team/packages/badger.git
 XS-Go-Import-Path: github.com/dgraph-io/badger
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: badger
 Architecture: any
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: Fast key-value DB in Go.
+Description: fast key-value DB in Go - command-line tools
  BadgerDB is an embeddable, persistent and fast key-value (KV)
  database written in pure Go. It is the underlying database for Dgraph
  (https://dgraph.io), a fast, distributed graph database. It's meant
@@ -53,21 +61,26 @@
 
 Package: golang-github-dgraph-io-badger-dev
 Architecture: all
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         golang-github-cespare-xxhash-dev,
+Depends: golang-github-cespare-xxhash-dev,
          golang-github-datadog-zstd-dev,
-         golang-github-dgraph-io-ristretto-dev (>= 0.0.2),
+         golang-github-dgraph-io-ristretto-dev (>= 2.0),
          golang-github-dgryski-go-farm-dev,
          golang-github-dustin-go-humanize-dev,
+         golang-github-golang-protobuf-1-5-dev,
+         golang-github-google-flatbuffers-dev,
+         golang-github-klauspost-compress-dev,
          golang-github-pkg-errors-dev,
          golang-github-spf13-cobra-dev,
          golang-github-stretchr-testify-dev (>= 1.4.0),
+         golang-go.opencensus-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
-         golang-goprotobuf-dev,
+         golang-opentelemetry-contrib-dev,
+         golang-opentelemetry-otel-dev,
          golang-snappy-go-dev,
-Description: Fast key-value DB in Go - development files for embedding.
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: fast key-value DB in Go - development files for embedding
  BadgerDB is an embeddable, persistent and fast key-value (KV)
  database written in pure Go. It is the underlying database for Dgraph
  (https://dgraph.io), a fast, distributed graph database. It's meant
