=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/dgraph-io/badger$
export DH_GOLANG_EXCLUDES_ALL := 0
export DH_GOLANG_INSTALL_EXTRA := fb/gen.sh pb/gen.sh

%:
	dh $@ --builddirectory=_build --buildsystem=golang

ifeq ($(DEB_HOST_ARCH_BITS),32)
override_dh_auto_test:
	-dh_auto_test
endif

ifneq (,$(filter $(DEB_TARGET_ARCH), ppc64el))
ifeq (,$(filter $(DEB_BUILD_OPTIONS), nocheck))
execute_after_dh_auto_test:
	# intermittent test failure? Failing explicitly. See #1078496
	echo "Test failure on ppc64el, see https://bugs.debian.org/1078496"
	exit 1
endif
endif

execute_after_dh_auto_install:
	# Badger Integration test for value log GC.
	-rm -fv debian/tmp/usr/bin/testgc
