=== debian/watch ===
Version: 5
Template: Github
Owner: dgraph-io
Project: badger
Uversionmangle: s/(20.07.0.*)/2.\$1/;s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/
